body { 
    height:100%;
    margin:0;
    padding:0;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;

    background: #94CDFA;
    background: -webkit-linear-gradient(top left, #94CDFA, #2C3786);
    background: -moz-linear-gradient(top left, #94CDFA, #2C3786);
    background: linear-gradient(to bottom right, #94CDFA, #2C3786);

}

.body-wrap { 
//    background: url(/images/jeep.png) rgba(255,255,255,0.9);
    background-size: 100%;
    background-attachment: fixed;
    padding-top: 10px;
    padding-bottom: 40px;
}

h1 {
	color: #EB3D00;
	text-transform: uppercase;	
	margin-top: 0px;
	font-size: 1.2em;
}


a {
    color: #006699;
}

/* Page */
.gtpage {
  margin: 10px auto;
  max-width:1200px;
  background-color: white;
  overflow: hidden;
  

 -webkit-box-shadow: 0px 0px 10px 0px black;
 -moz-box-shadow:    0px 0px 10px 0px black;
 box-shadow:         0px 0px 10px 0px black;
  
}

.gtpage img {
  max-width: 910px;
}

.header {
  width: 100%;
  height: 147px;
  margin: 0;
  background-image: url(images/header-bg.jpg);
  background-size: cover;
  border:1px solid red;
}

.header-left {
  background-image: url(images/header-bg-left.jpg);
  background-repeat: repeat-x;
  background-position: left center;
  background-size: 30% 273px;
}

.header-right {
  background-image: url(images/header-bg-right.jpg);
  background-repeat: repeat-x;
  background-position: right center;
  background-size: 30% 147px;
}

.header-img {
  margin: 0 auto;
  width:960px;
}

.page_talk {
  margin: 0 auto;
/*  padding: 1%;  */
  z-index: -1;
  width:99%;
  background-color: white;
}

#fon {
  padding: 10px;
}

.clear {
  display:block;
  clear: both;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
  height:0;
  overflow:hidden;
}

.header-top {
  width:100%;
  height: 273px;
  background:url(images/header.jpg) center no-repeat;
}

.head-forum {
  width:100%;
  height: 147px;
  background:url(images/header-forum.jpg) center no-repeat;
}


.header-car {
  float: left;
}

.header-logos {
  float:right;
  width:170px;
  height:135px;
}

a.orm-pic {
  float:left;
  width:126px;
  height:129px;
  display: block;	        
  background-image: url(images/car.jpg);
  background-position: top;
}

a:hover.orm-pic {
  width:126px;
  height:130px;
  display: block;	        
  background-image: url(images/car.jpg);
  background-position: bottom;
}

a.cm-pic {
  width:170px;  
  height:70px;

  float:right;
  display: block;	        
  background-image: url(images/logo-cm.jpg);
}

a.mt-pic {
  width:170px;
  height:65px;

  float:right;
  display: block;	        
  background-image: url(images/logo-mt.jpg);
}

.menu {
  width:100%;
  height:32px;
  background-image: url(images/menu-bg.jpg);
  background-size: cover;    
  padding-left: 0%;
}

.menu a {
  text-align: center;
  float: left;
  height:27px;
  width:12.5%;
  padding-top: 7px;
  color: white;
  font-size: 1.0em;
  text-decoration: none;
  font-weight: bold;
}

.menu a:hover {
  background-color: #eb3d00;
}


.footer {
  font-size: 10px;
  font-weight: bold;
  color: white;
  width:100%;
  background-image: url(images/menu-bg.jpg);
  background-size: cover;  
}

.footer-left {
  padding: 5px;
  padding-left: 25px;
  float:left;
  width: 20%;
}

.footer-right {
  padding: 5px;
  float:right;
  width: 50%;
}

.copyright {
  height: 15px;
}

.contact {
  height: 15px;  
}

.contact a{
  color: yellow;
}

#sidebar-left {
	width: 20%;
	float: left;
	background-color: white;	
	padding-bottom:5px;
	font-size: 12px;
}

#sidebar-right {
    width: 16%;
    float: right;
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#partners {
    width: 100%;
    margin-bottom: 10px;
}

.auth-index {
    background-color: #1d51fe;  
/*    background-color: #6E6E6E;  */
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;		
    margin-bottom: 10px;    
    padding: 5px;    
}

.auth-index a {
    display: block;
    color: yellow;
    font-size: 0.9em;
    text-decoration: none;
    text-align: center;

}

.auth a:hover {
    color: red;
    text-decoration: underline;
}

#sidebar-right h2 {
    display: block;
    font-size: 1.1em;
    width: 100%;
    background-color: #EB3D00;    
    color: white;
    text-transform: uppercase;	
	margin-top: 0px;
	height: 1.4em;
	padding-top: 5px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topleft: 10px;	
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;		
}

#nav {
    display: block;
    margin-left: -40px;    
    margin-top: 0px;        
}

#nav ul {
    background-color: white;
    padding: 0px;
    padding-top: 2px;
    margin: 0px;
}

#nav li {
    list-style-type:none;
    background-image: url("images/menu-bg.jpg");
    border-top:5px white solid;
}


#nav li a:hover {
    color: red;
}


#nav li ul {display:block;}
#nav li:hover ul {display:block;}

#nav li ul li {margin-left: 7px;}

#nav li a{
    background: url("images/menu-dot.jpg") no-repeat scroll left center transparent;
    color: white;
    font-family: times new roman, calibri, verdana;
    font-size: 16px;
    margin-left: 2px;
    padding-left: 23px;
    text-decoration: none;
}


#calendar {
	margin-top: 30px;
	width: 240px;
	height: 198px;
	background:url(images/calendar.gif) top center no-repeat;			
}

.baner {
	margin-left:auto;
	margin-right:auto;	
	padding-top:75px;	
	width: 470px;
	height: 70px;
}

#gt_add {
    	color: gray;
	text-align: left;
	margin: 5px auto;
	padding: 2px;
	width: 956px;
	height: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	float: left;
}

#gt_add a{  
	float: left;
/*	color: #2A82FE; */
	color: gray;
	text-decoration: none;
}


#info {
	width: 80%;
	float: left;
	overflow:hidden;
}

#info-border {
	float-left:  20px;
	margin-top:   0px;
	margin-left:  auto;
	margin-right: auto;	
	height: 100%;
	width: 93%%;
	background-color: #ECECEC; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	padding: 10px;
}

#info-border img {
    padding: 11px;
}

.reviews-link a {
    text-decoration: none;
    color: #2F67FB;
}


